Subject: Sunview Graphic Libraries

From: Marie-Liesse Doublet <[email-masked]>
Date: Wed, 14 Aug 1996 20:18:27 +0200

Hi,

	I need to re-write a graphic code that was previously 
written to run on Sun sparc2 workstations using Sunview Graphic Library.
I have to use the PGPLOT libraries to re-write this code for
IBM/RS6000 workstations. 
Maybe someone could help me to find out some server addresses
where I can get information about some of the graphic
subroutines libraries used in the initial code i.e. :
	gacwk
	gswkwn
	gswn
	gselnt
	gsln
	gpl....
I know Sunview is a very old unix-version but I do believe
that the new Solaris version is still supporting the graphic
libraries of sunview... at least I hope so !
	
	Many thanks for your help
		ML

************************************************************************
Dr. Marie-Liesse DOUBLET

Laboratoire de Structure et Dynamique
des Systemes Moleculaires et Solides	
   Batiment 15 - Case Courrier 14     
	    -----------
      Universite des Sciences
    et Techniques du Languedoc       	tel : (33) 67 14 38 83  
      Place Eugene Bataillon		fax : (33) 67 14 33 04
    34 095 Montpellier Cedex 05      e-mail : [email-masked]

*************************************************************************